/*   MOLspaces CSS   */


/*   general   */

body {
font-size: 100%;
font-family: sans-serif;
background-color: #E4E3E2;
color: black;
padding: 0;
margin: 0;
}

link {
color: #6D8CC3;
text-decoration: none;
}

a:link {
color: #6D8CC3;
text-decoration: none;
}

a:visited {
color: #6D8CC3;
text-decoration: none;
}

a:hover {
color: #800080;
text-decoration: none;
}

h1
{
font-size: 20px;
color: black;
font-family: sans-serif;
}

h2
{
font-size: 20px;
color: black;
font-family: sans-serif;
}

h3
{
font-size: 17px;
color: #B36713;
font-family: sans-serif;
}

h4
{
font-size: 15px;
color: black;
font-family: sans-serif;
}

h5
{
font-size: 15px;
color: black;
font-family: sans-serif;
}


/*   header   */

#header {
vertical-align: middle;
}

#date {
color: white;
background-color: #6D8CC3;
text-align: right;
font-family: monospace;
font-size: small;
}

#date td{
padding: 1px;
padding-right: 5px;
border-top: 1px solid black;
border-bottom: 1px solid black;
}


/*   menu   */

#leftmenu {
width: 17%;
color: #6D8CC3;
background-color: #DDDDDD;
border-right: 1px solid #6D8CC3;
padding-left: 12px;
padding-top: 60px;
padding-bottom: 70px;
}

#leftmenu h2 {
line-height: 2em;
vertical-align: middle;
text-align: left;
}

#leftmenu ul {
margin: 0;
padding: 0.5em 0 1em 1.5em;
}

#leftmenu li {
line-height: 1.5em;
padding: 0 0 0.5em 0;
}


/*   content   */

#content {
padding-left: 12px;
padding-right: 12px;
padding-top: 10px;
padding-bottom: 10px;
}

#content pre{
color: #005600;
/*color: teal;*/
font-family: monospace;
font-size: small;
padding-left: 15px;
}

#content span{
color: black;
font-family: monospace;
}


/*   footer   */

#footer {
color: #E4E3E2;
background-color: #6D8CC3;
font-family: arial, sans-serif;
font-size: small;
}

#footer td{
padding: 10px;
padding-left: 5px;
padding-right: 5px;
border-top: 1px solid black;
border-bottom: 1px solid black;
}


/*   Site Map: Table of Contents   */

td.ms_sm {
padding:5px;
}

th.ms_sm_l {
padding:5px;
color: black;
background-color: #D5D5D5;
border-left: 1px solid #6D8CC3;
border-top: 1px solid #6D8CC3;
border-bottom: 1px solid #6D8CC3;
}

th.ms_sm_r {
padding:5px;
color: black;
background-color: #D5D5D5;
border-right: 1px solid #6D8CC3;
border-top: 1px solid #6D8CC3;
border-bottom: 1px solid #6D8CC3;
}


/*   cb2Bib: Examples Tables   */

td.cb2bib_ex {
padding:5px;
color: black;
background-color: #E2DED3;
border: 1px solid #B36713;
}
